WhatsNewProposalController_get[1]
GET
/api/identity/whats-new/proposals/{id}
const url = 'https://api.streams.chat/api/identity/whats-new/proposals/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {'x-whats-new-ops': 'example'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.streams.chat/api/identity/whats-new/proposals/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'x-whats-new-ops: example'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Header Parameters
Section titled “Header Parameters”x-whats-new-ops
required
string